
.seat-picker {
  text-align: center;
  margin: 20px;
}

.seat-layout {
  display: grid;
  grid-template-columns: repeat(
    6,
    40px
  ); /* Set the width for each seat column */
  grid-gap: 40px; /* Set the gap between seats */
  max-width: 300px;
  margin: 0 auto;
}

.seat {
  line-height: 50px;
  height: 50px;
  width: 70px;
  border: 1px solid #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  cursor: pointer;
}

/* Styling for the gap between seats */
.gap {
  opacity: 0; /* Hide the gap visually, but still reserve the space */
  cursor: default; /* Disable cursor for the gap */
}

/* Styling for selected seats */
.selected {
  background-color: #2ecc71;
  color: #fff;
}

input{
    margin:15px;
}

.booked {
  background-color: #ccc; /* Grey color for booked seats */
  cursor: not-allowed; /* Change cursor to indicate that booked seats are not selectable */
}
button{
  background-color: #2ecc71;
  border: none;
  margin: 20px;
  padding: 10px;
  font-size: 20px;
  font-weight: 500;
}
.header-title{
  margin-top: 30px;
  margin-bottom: 20px;
}
.header{
  margin-bottom: 40px;
  margin-left: 100px;
  
}
